class safeshare::access_service_migration::config inherits safeshare::access_service_migration
{
  file {'/etc/access-service-migration/config.yml':
    ensure  => 'file',
    content => template('safeshare/etc/access-service-migration/config.yml.erb'),
    require => Package['access-service-migration'],
    notify  => Exec['access-service-migration'],
    group   => 'root',
    owner   => 'root',
    mode    => '0600',
  }
}
